.jfHeader-menuWrapper a:not(.jfHeader-signup-action):not(.jfh-custom-cta) {
  color: #161F52 !important;
}

header.jfHeader.light-mode .jfHeader-wrapper .jfHeader-content {
  max-width: 1420px !important;
}
header.jfHeader.light-mode .modalView .jfHeader-subMenuBox .jfHeader-content {
  max-width: 816px !important;
}
header.jfHeader.light-mode .jfHeader-hamburger .hamburger-wrapper .bar:before, header.jfHeader.light-mode .jfHeader-hamburger .hamburger-wrapper .bar:after {
  background: #0a224c;
}
header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem .jfHeader-menuListLink.current, header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem .jfHeader-menuListLink:not(.jfHeader-signup-action):hover {
  color: #78BB07 !important;
}
header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem .jfHeader-menuListLink.current::after, header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem .jfHeader-menuListLink:not(.jfHeader-signup-action):hover::after {
  border-color: #78BB07;
}
header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem .jfHeader-menuListLink.jfHeader-signup-action:hover {
  background-color: #e3723f;
  border-color: #e3723f;
}
header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem:not(.hasSubMenu) .jfHeader-menuListLink.current:after, header.jfHeader.custom-content .jfHeader-wrapper .jfHeader-content:not(.isExpanded) .jfHeader-menuWrapper .jfHeader-menuListItem:not(.hasSubMenu) .jfHeader-menuListLink:not(.jfHeader-signup-action):hover:after {
  border-bottom: 2px solid #78BB07;
}

body.gateways .no-textdecoration {
  text-decoration: none;
}
body.gateways .geometry {
  position: absolute;
  animation-iteration-count: infinite;
  animation-duration: 20s;
  z-index: -9;
}
@media (prefers-reduced-motion) {
  body.gateways .geometry {
    animation: none;
  }
}
body.gateways .geometry.purple-linear {
  background-image: linear-gradient(-180deg, #d7c9f4 0%, #ae99e6 100%);
}
body.gateways .geometry.orange-linear {
  background-image: linear-gradient(-180deg, #fbd094 0%, #f6a35b 100%);
}
body.gateways .geometry.yellow-linear {
  background-image: linear-gradient(-180deg, #ffe99a 0%, #fece61 100%);
}
body.gateways .geometry.green-linear {
  background-image: linear-gradient(-180deg, #96ece9 0%, #5dd5ce 100%);
}
body.gateways .geometry.blue-linear {
  background-image: linear-gradient(-8deg, #b2c8ef 0%, #7b97db 100%);
}
body.gateways .geometry.circle-24 {
  width: 24px;
  height: 24px;
  border-radius: 100%;
}
body.gateways .geometry.circle-16 {
  width: 16px;
  height: 16px;
  border-radius: 100%;
}
body.gateways .geometry.square-24 {
  width: 24px;
  height: 24px;
}
body.gateways .geometry.square-16 {
  width: 16px;
  height: 16px;
}
body.gateways .geometry.triangle-24-blue, body.gateways .geometry.triangle-24-green {
  width: 21px;
  height: 40px;
  position: relative;
  background-image: linear-gradient(#b2c8ef 0%, #7b97db 100%);
  transform: rotate(90deg);
}
body.gateways .geometry.triangle-24-blue:after, body.gateways .geometry.triangle-24-green:after {
  content: "";
  width: 57px;
  height: 54px;
  background: #ffffff;
  position: absolute;
  right: -28px;
  top: -26px;
  transform: rotate(45deg);
}
body.gateways .geometry.triangle-24-green {
  background-image: linear-gradient(#96ece9 0%, #5dd5ce 100%);
}
body.gateways #left-circle-2 {
  left: 55px;
  animation-name: glide-1;
}
body.gateways #left-circle-1 {
  left: 170px;
  top: 50px;
  animation-name: glide-3;
}
body.gateways #left-square-1 {
  bottom: 25px;
  left: 65px;
  transform: rotate(20deg);
  animation-name: glide-4;
}
body.gateways #left-triangle-1 {
  left: 230px;
  bottom: 30px;
  transform: scale(1.3) rotate(75deg);
  animation-name: glide-2;
}
body.gateways #right-circle-1 {
  right: 250px;
  top: 70px;
  animation-name: glide-2;
}
body.gateways #right-triangle-1 {
  right: 225px;
  bottom: -20px;
  animation-name: glide-3;
}
body.gateways #right-square-1 {
  right: 100px;
  bottom: 45px;
  transform: rotate(20deg);
  animation-name: glide-1;
}
body.gateways #right-square-2 {
  top: 45px;
  right: 75px;
  transform: rotate(20deg);
  animation-name: glide-4;
}
body.gateways main section img:not([alt]),
body.gateways main section img[alt=""] {
  border: 0 !important;
}
body.gateways main section .hero.line {
  margin-bottom: 0 !important;
}
body.gateways main section .container {
  max-width: 88.75rem;
}
body.gateways main section.apps {
  padding: 0;
}
body.gateways main section.apps .load-more-container {
  width: 100%;
}
body.gateways main section.hero-section {
  padding: 4.6875rem 0;
}
body.gateways main section.hero-section .heading {
  width: 100%;
}
body.gateways main section.hero-section .full-center {
  text-align: center;
  color: #0A1551;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.55;
  max-width: 680px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
}
body.gateways main section.hero-section .full-center h1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
body.gateways main section.hero-section .full-center p {
  margin: 0;
  font-size: 1.125rem;
}

@media screen and (max-width: 991px) {
  :root {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 1440px) and (max-height: 900px) {
  :root {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 768px) {
  :root {
    font-size: 14px !important;
  }
}
@keyframes glide-1 {
  0% {
    transform: translateY(10px) translateX(25px) rotate(15deg);
  }
  20% {
    transform: translateY(0px) translateX(5px) rotate(45deg);
  }
  50% {
    transform: translateY(6px) translateX(35px) rotate(15deg);
  }
  70% {
    transform: translateY(-3px) translateX(55px) rotate(85deg);
  }
  100% {
    transform: translateY(10px) translateX(25px) rotate(15deg);
  }
}
@keyframes glide-2 {
  0% {
    transform: translateY(0px) translateX(1px) rotate(90deg);
  }
  20% {
    transform: translateY(10px) translateX(22px) rotate(115deg);
  }
  50% {
    transform: translateY(10px) translateX(33px) rotate(85deg);
  }
  70% {
    transform: translateY(-3px) translateX(15px) rotate(135deg);
  }
  100% {
    transform: translateY(0px) translateX(1px) rotate(90deg);
  }
}
@keyframes glide-3 {
  0% {
    transform: translateY(-3px) translateX(5px) rotate(85deg);
  }
  20% {
    transform: translateY(0px) translateX(-1px) rotate(135deg);
  }
  50% {
    transform: translateY(10px) translateX(15px) rotate(15deg);
  }
  70% {
    transform: translateY(6px) translateX(2px) rotate(45deg);
  }
  100% {
    transform: translateY(-3px) translateX(5px) rotate(85deg);
  }
}
@keyframes glide-4 {
  0% {
    transform: translateY(-10px) translateX(15px) rotate(5deg);
  }
  20% {
    transform: translateY(0px) translateX(-5px) rotate(85deg);
  }
  50% {
    transform: translateY(6px) translateX(25px) rotate(45deg);
  }
  70% {
    transform: translateY(8px) translateX(1px) rotate(15deg);
  }
  100% {
    transform: translateY(-10px) translateX(15px) rotate(5deg);
  }
}